a:link { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #990000; 
	text-decoration: underline
	} 
a:visited { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #990000; 
	text-decoration: underline
	} 
a:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000; 
	text-decoration: none
	} 
body { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #333333; 
	background-color: #FFFFFF; 
	margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px
	}

.header_top {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #000000;
	height: 20px;
}
.header_line {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	padding-bottom: 5px;
}
.but_bg {
	background-image: url(images/header_line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.butbox {
	margin-left: 50px;
}
.butx {
	padding-right: 15px;
	padding-left: 15px;
}
.top_banner {
	padding: 10px;
}
.box1 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DADADA;
	background-color: #EEEEEE;
}
.box2 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DADADA;
	border-left-color: #DADADA;
}
.box3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
}
.side_title {
	margin-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
}
.side_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 5px;
}
.inpts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border: 1px solid #CCCCCC;
}
.sbmt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	width: 80px;
	background-color: #990000;
	border: 1px solid #999999;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 20px;
}
.main {
	margin-right: 10px;
	margin-left: 10px;
}

.maintitle1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #70001A;
	background-image: url(images/t_pl0.png);
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #7B0C26;
	height: 24px;
	padding-left: 5px;
}
.maintitle2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #030304;
	background-image: url(images/t_nl0.png);
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #000000;
	height: 24px;
	padding-left: 5px;
}
.maintitle_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-top: 4px;
	margin-left: 15px;
}
.main_line {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.list_side {
	margin-top: 3px;
	margin-bottom: 2px;
	border: 1px solid #CCCCCC;
}
.list_title {
	background-color: #EEEEEE;
	padding-left: 5px;
}
.list_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

.list_ds {
	margin-right: 5px;
}

.list_name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin-left: 20px;
}
.list_info {
	margin: 5px;
}
.site_img {
	border: 2px solid #990000;
}
.list_eg {
	margin: 1px;
}
.list_info_side {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #EEEEEE;
}
.list_info_side1 {
	border: 1px solid #CCCCCC;
}
.butx1 {
	float: left;
	height: 22px;
	width: 6px;
}
.butx2 {
	height: 17px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #990000;
	border-bottom-color: #990000;
	float: left;
	padding-top: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.butx3 {
	float: left;
	height: 22px;
	width: 6px;
	margin-right: 4px;
}

a.list_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
a.list_menu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
a.list_menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}




.footer {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #990000;
	padding: 5px;
}

